declare class CertificateSkin extends eui.Skin{
}
declare class ConfirmSkin extends eui.Skin{
}
declare class endSkin extends eui.Skin{
}
declare class FinishSkin extends eui.Skin{
}
declare class GuideSkin extends eui.Skin{
}
declare class HeadItemSkin extends eui.Skin{
}
declare class MsgSkin extends eui.Skin{
}
declare class NewFile extends eui.Skin{
}
declare class NoCreditsSkin extends eui.Skin{
}
declare class NoPrizeSkin extends eui.Skin{
}
declare class PKPrizeSkin extends eui.Skin{
}
declare class PKRuleSkin extends eui.Skin{
}
declare class PKScoreSkin extends eui.Skin{
}
declare class PKSkin extends eui.Skin{
}
declare class PlaceSkin extends eui.Skin{
}
declare class PrizeSkin extends eui.Skin{
}
declare class RankItemSkin extends eui.Skin{
}
declare class RankSkin extends eui.Skin{
}
declare class RecordMapSkin extends eui.Skin{
}
declare class RecordSkin extends eui.Skin{
}
declare class RuleSkin extends eui.Skin{
}
declare class ShareSkin extends eui.Skin{
}
declare class SloganSkin extends eui.Skin{
}
declare class StartSkin extends eui.Skin{
}
declare class TransRecordItemSkin extends eui.Skin{
}
declare module skins{
	class VScrollBarSkin extends eui.Skin{
	}
}
declare class WaitingSkin extends eui.Skin{
}
declare module ui{
	class IconButtonSkin extends eui.Skin{
	}
}
declare module ui{
	class MusicBtnSkin extends eui.Skin{
	}
}
declare module ui{
	class ProgressBarSkin extends eui.Skin{
	}
}
declare module ui{
	class SliderSkin extends eui.Skin{
	}
}
declare module ui{
	class startBtnSkin extends eui.Skin{
	}
}
